# Uses of Class
org.apache.zookeeper.cli.MalformedPathException

Packages that use MalformedPathException
Package
Description
org.apache.zookeeper.cli

## Uses of MalformedPathException in org.apache.zookeeper.cli

Methods in org.apache.zookeeper.cli that throw MalformedPathException
Modifier and Type
Method
Description
`static boolean`
SetQuotaCommand.`createQuota(ZooKeeper zk, String path, StatsTrack quota)`
this method creates a quota node for the path
`static boolean`
DelQuotaCommand.`delQuota(ZooKeeper zk, String path, StatsTrack quota)`
this method deletes quota for a node.
`boolean`
RemoveWatchesCommand.`exec()`